Subject: Re: linux-next: Tree for Feb 19 (netdev)

From: Randy Dunlap <[email-masked]>
Date: Wed, 19 Feb 2014 07:08:09 -0800

On 02/18/14 21:47, Stephen Rothwell wrote:
> Hi all,
> 
> If you see failures in building this tree due to missing declarations of
> k..alloc/free, then it may be caused by commit 2bd59d48ebfb ("cgroup:
> convert to kernfs").  Please send Tejun Heo <[email-masked]> a patch
> adding an inclusion of linux/slab.h to the appropriate file(s).
> 
> This tree fails (more than usual) the powerpc allyesconfig build.
> 
> Changes since 20140218:
> 

on i386:

net/built-in.o:(.rodata+0x1707c): undefined reference to `ip_tunnel_get_stats64'

Full randconfig file is attached.

-- 
~Randy